#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.1
visibility:           public
id:                   hoogle-5.0.18.1-HFxNhJJjTadDCJZv5O8hbP
key:                  hoogle-5.0.18.1-HFxNhJJjTadDCJZv5O8hbP
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2020
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  813f3a901bb7e25783c2a4f56c6c55e2
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.1-HFxNhJJjTadDCJZv5O8hbP
include-dirs:         /usr/lib/ghc-8.10.4/site-local/hoogle-5.0.18.1/include
includes:             include.h
depends:
    QuickCheck-2.14.2-5SjNJKKsajAoAy0kcEsoV
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK base-4.14.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-3k3fMWFnHX3AFgHeZV1D8E
    blaze-markup-0.8.2.8-4VB51SV8RIBLsZP8H8ryPV bytestring-0.10.12.0
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-CMdEqBISGoYClA7F5z1ntY
    conduit-extra-1.3.5-IY0HUIM2FGDBXD1vzV15lr
    connection-0.3.1-BtlssSwftaO2wZtDLuuzGA containers-0.6.2.1
    deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-J0XMPXBDNjqLvoXACseYEI filepath-1.4.2.1
    foundation-0.0.26.1-BvhmAqghXJ7GAEdm2NQDAw
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    haskell-src-exts-1.23.1-4hGg6rknq9eARdFE7Pra5F
    http-conduit-2.3.8-5yUYx7RZlUqHdi4mvdkh5i
    http-types-0.12.3-44HL95XY3QB4rKeRAdHI65
    js-flot-0.8.3-ctuE3QtXhT5GPbLtzppKh
    js-jquery-3.3.1-AHxnIul1G3y88765FPOY2S
    mmap-0.5.9-AeMhBFCLycRGGScmgorM0n
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    process-extras-0.7.4-Ecmg7Kigu1q5tDiWC64Zqd
    resourcet-1.2.4.2-JLzroOd93Mw21ml1iAsL6o
    storable-tuple-0.0.3.3-9SZEKphVeh6IheUmHofIg
    tar-0.5.1.1-3qZzkZRsjjK1xde1nnRUNb template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-1643d6GufFW70tAtIUb7a
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    vector-0.12.3.0-GRVR7S4hON84E5j6gLfg6y
    wai-3.2.3-4eV5FHIbZUaDEoznSjD5wY
    wai-logger-2.3.6-4NtkyXhyvGxJE6LBWrK7xY
    warp-3.3.15-AS0unCdup90Esz8oiKDCMc
    warp-tls-3.3.0-3QgQbbHr2nrEYkmlqWCEmX
    zlib-0.6.2.3-LRxl3GIn5nBBspirTWzvDe

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

